View Issue Details

IDProjectCategoryView StatusLast Update
0005147Talerdocumentationpublic2018-04-15 20:33
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005147: Python frontend tutorial does not include BackOffice chapter
DescriptionOr rather, as of today, it includes the chapter with "TBD" wherever code is involved as I've copied the skeleton from the PHP tutorial over.

Using the code Marcello is writing for Saleor (or already has written for the demo), we should complete that chapter for writing a back office integration in Python.
TagsNo tags attached.

Activities

Christian Grothoff

2018-01-15 15:37

manager   ~0012787

Note that with the new approach of just shipping a Web application for the back office, the tutorial should just contain a pointer to the (separate) manual for setting up and using the back office.

Christian Grothoff

2018-01-15 15:38

manager   ~0012788

(Which means this bug morphs largely into: do we have a sufficiently nice manual for the merchant back office yet?)

Marcello Stanisci

2018-01-17 15:50

manager   ~0012793

Commit 2af98dc (backoffice.git) introduces this manual (or a draft of it), which is currently compiled by BB and linked from the docs landing page.

Issue History

Date Modified Username Field Change
2017-10-15 17:17 Christian Grothoff New Issue
2017-10-15 17:17 Christian Grothoff Status new => assigned
2017-10-15 17:17 Christian Grothoff Assigned To => Marcello Stanisci
2017-10-24 15:44 Christian Grothoff Target Version 0.5 => 0.8
2018-01-15 15:37 Christian Grothoff Note Added: 0012787
2018-01-15 15:38 Christian Grothoff Note Added: 0012788
2018-01-15 15:57 Christian Grothoff Target Version 0.8 => 0.7
2018-01-17 15:50 Marcello Stanisci Status assigned => resolved
2018-01-17 15:50 Marcello Stanisci Resolution open => fixed
2018-01-17 15:50 Marcello Stanisci Note Added: 0012793
2018-01-17 16:51 Christian Grothoff Fixed in Version => 0.5
2018-01-17 16:51 Christian Grothoff Target Version 0.7 => 0.5
2018-04-15 20:33 Christian Grothoff Status resolved => closed